<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="/css/style_ch3.css" />
    <title>Document</title>
    <link rel="icon" href="/img/mandalax.png" />
  </head>

  <body>
    <div class="FirstView">
      <h3 class="text-white m-3">Disini isi daftar users</h3>
      <hr />
      <a href="/userCreate" class="m-3">Create User</a>
      <a href="/userHistoryCreate" class="m-3">Create User History</a>
      <hr />
      <div class="bg-white m-3">
        <table class="table">
          <thead>
            <tr>
              <th scope="col">#</th>
              <th scope="col">Username</th>
              <th scope="col">Password</th>
              <th scope="col">Action</th>
            </tr>
          </thead>
          <tbody>
            <% userGame.forEach((user, i) => { %>
            <tr>
              <th scope="row"><%= i + 1 %></th>
              <td><%= user.username %></td>
              <td><%= user.password %></td>
              <td>
                <a href="/userDetail/<%= user.id %>">VIEW</a> |
                <a href="/userUpdate/<%= user.id %>">EDIT</a> |
                <a href="/userDelete/<%= user.id %>">DELETE</a>
              </td>
            </tr>
            <% }) %>
          </tbody>
        </table>
      </div>
    </div>

    <script src="/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  </body>
</html>
